Décembre 2012


Lettre d'Information Vinilkosmo n° 36

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=36&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Après un long silence, les nouvelles se sont entassées, et c'est avec plaisir que nous les partageons avec vous en cette
fin d'année.

Une référence de plus dans les rayons de Vinilkomo, avec Patric, chanteur occitan déjà très populaire en son pays et
désireux de partager sa culture musicale avec le plus grand nombre.

Bien d'autres projets se dessinent sur l'horizon, et un appel à tous pour participer activement à leur production vous
est aussi proposé ci-dessous.

Le prix de la fondation FAME attribué cette année au directeur de Vinilkosmo, Floréal Martorell, pour son action et
soutien notables envers les nombreux artistes chantant en espéranto, est reçu comme un bel encouragement à poursuivre
cette aventure déjà longue de plus de deux décennies !

Si, par bonheur, la fin du monde annoncée par les Mayas pour le 21 décembre 2012 s'avère être la 184e erreur depuis la
chute de l'Empire Romain, Noël devrait arriver le 25 décembre, sans erreur possible dans ce cas. Il est donc temps de
penser à faire le plein de cadeaux, juste au cas où, et bien sûr, les nombreux CDs disponibles sur www.vinilikosmo.com
n'attendent que les nombreuses commandes dont nous vous remercions d'avance.

Vinilkosmo vous souhaite, par avance (juste au cas où), de merveilleuses fêtes de fin d'année !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 113 " Okcitanio "

PATRIC


Artiste unique, Patric est un des plus célèbres interprètes en langue d'Oc, avec un répertoire mêlant les chants
populaires occitans, les adaptations de succès étrangers, et ses propres compositions. A ses débuts, il a chanté avec
Brassens, Barbara, Mouloudji, Nougaro, Duteil, Raimon, Lluis Llach, Pi de la Serra, et Tom Paxton l'a reconnu comme
digne héritier des protest-singers américains !

Depuis le Congrès Mondial d'Espéranto de Montpellier en 1998, Patric a séduit le public espérantophone, et de nouveau à
l'occasion du Congrès National d'Espéranto (IREM) de Sète en 2011. A l'issue de ce congrès naquit l'idée du projet d'un
album en espéranto, utilisant des chansons de Patric traduites en espéranto par André Andrieu, adaptées par Ludmila
Novikova, et publiées en Russie dans une brochure intitulée "Okcitanaj kantoj en esperanto" (Chansons occitanes en
espéranto).

Le présent album, "Okcitanio" (Occitanie) tire de ce recueil de chansons déjà parues dans les albums de Patric en
occitan, quinze titres venant du répertoire populaire et traditionnel occitan, et des compositions de Patric. Le projet
a été réalisé sous la direction artistique de JoMo (Jean-Marc Leclercq). Les choeurs on été enregistrés par un groupe
choral constitué d'espérantophones de Toulouse et d'Ariège, enregistré, mixé et masterisé par Triboulet au Studio de la
Trappe/Vinilkosmo pour être produit par Vinilkosmo, bien sûr !

Patric est un troubadour moderne qui sillonne le monde entier avec ses chansons. Il fêtera pas moins de 40 ans de
carrière en 2013 avec 18 albums à son actif, 2 DVD, et un livre de souvenirs et réflexions, et partage aujourd'hui ses
chansons où sont mêlés tradition, sentiments personnels, couleurs, sonorités et ambiances d'Occitanie, avec le monde
entier à travers la langue universelle.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd113&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

JhomArtajhoj 2 - La arghenta albumo 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Deuxième album d'une série de trois prévus, La arghenta albumo présente dix anciennes chansons, entièrement réarrangées
et réenregistrées, et deux inédites. Toutes les chansons ont été enregistrées entre 2011 et 2012. JhomArt emploie
beaucoup plus souvent sa propre technique de jeu de guitare pour mieux rythmer et réactualiser les arrangements des
chansons. L'enregistrement est purement acoustique et l'intention est de créer la même ambiance intime et chaleureuse
que l'on ressent pendant leurs concerts.

En attendant que les fonds nécessaires soient rassemblés pour publier cet album sur CD, il est déjà disponible en
téléchargement sur la plate-forme de Vinilkosmo:

http://www.vinilkosmo-mp3.com/jhomartajhoj-arghenta-albumo-c-76_133_197.html

Nous espérons que le CD pourra paraître en décembre ou début 2013 au plus tard.

A découvrir ou redécouvrir ce deuxième album de la trilogie JhomArtajhoj !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Campagne d'engagement pour souscription d'albums de Vinilkosmo 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vinilkosmo recherche une manière plus active et participative de produire et publier les nouveaux disques d'artistes
chantant en espéranto, et invite tous ceux qui le souhaitent à décider quels projets d'albums seront produits et
publiés.

Dans ce but Vinilkosmo a lancé une campagne d'engagement de souscription dans laquelle sont présentés divers projets, et
pour lesquels les intéressés peuvent faire un engagement d'achat afin de pouvoir les publier.

Ne seront publiés sur CD que les projets qui recevront suffisamment de promesses pour couvrir les frais de production et
de publication. Si le minimum n'est pas atteint, le CD ne sera pas publié, mais il sera étudié la possibilité, si les
engagements le permettent, de publier le projet sur les plateformes de téléchargement. Il est évident que si un projet
ne rassemble pas assez d'engagements, il sera abandonné. L'avenir des projets présentés dépend de vous !

Pour participer il vous faut :

- Aller sur le document Google en cliquant ici : http://goo.gl/5pvMO

- Cocher les cases des projets d'albums des artistes que vous désirez soutenir, puis choisir le format souhaité (album
physique CD, MP3, OGG, FLAC). 

- Indiquer la quantité, saisir vos noms, prénoms, adresse postale, et mail.

- Signer en indiquant votre nom, et soumettre votre requête.

---------------------------------------------------

Liste des projets de la campagne sur 2012 à 2015 :

* Patric. 1er album. Chansons occitanes en espéranto. Pour 2012. (Vient de paraître). 

* La Perdita Generacio. 3e album. Pop, rock, folk. Pour 2012. En préparation, sortie prévue décembre. 

* Amindaj, de Cuba. 2e album. Traditionnel, musique des Caraïbes, salsa. Pour 2013. 

* Jhak Le Puil. Nouvel album. Chansons. Pour 2013. 

* JoMo. 4e album. Pop, rock-folk. Pour 2013. 

* Krio de Morto. Nouvel album. Industriel-électro-métal. Pour 2013. 

* BaRok'. 1er album. Métal en espéranto. Pour 2013-2014.

* Kore. 3e album. Piano-pop-chanson. Pour 2013-2014.

* Jonny M. 1er album. Reggae. Pour 2013-2014.

* Platano, de La Pafklik. 2e album. Hip-hop, rap. Pour 2014. 

* Martin Wiese. 2e album. Pop rock. Pour 2014.

* Supernova. 2e album. Rock, hard-rock, métal. Pour 2014. - * Dolchamar'. 4e album. Électro pop-rock. Pour 2015.


Vinilkosmo, 2 bis chemin du Canal-du-Midi, FR-31450 DONNEVILLE, France.

http://www.vinilkosmo.com (site vente CD physiques).

http://www.vinilkosmo-mp3.com (plate-forme MP3, OGG, vidéos).

http://cd1d.com/fr/structure/vinilkosmo-esperanto-muzik-prod (plate-forme FLAC, MP3).

vinilkosmo@gmail.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Floréal Martorell, prix de la Fondation FAME 2012 ! 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


En 1988 Alois Meiners a créé la fondation FAME afin de soutenir la culture de l'espéranto. Dans le cadre de cette
fondation est attribué le prix FAME avec en prime 3 000 euros (le prix ayant la somme la plus élevée parmi les prix
existants dans le monde de l'espéranto). 

Cette année 2012, le 28 octobre, le prix a été décerné à Floréal Martorell de Donneville (France), pour ses mérites et
son action pour la culture musicale de l'espéranto depuis 22 ans au sein du label Vinilkosmo et de l'association
EUROKKA. La totalité de la somme du prix sera injectée directement dans les projets d'albums de la « Campagne
d'engagement pour souscription » lancée en septembre 2012. De nombreuses félicitations pour Flo et toute l'équipe de
Vinilkosmo et EUROKKA sont venues couronner le tout ! À son tour toute l'équipe de Vinilkosmo/EUROKKA remercie
chaleureusement la Fondation FAME, la ville d'Aalen, ainsi que tous ceux qui les ont soutenu et ont envoyé des
félicitations.

Pour voir photos et articles de presse, cliquez sur ce lien :

http://www.ipernity.com/blog/vinilkosmo/426080

Article complet paru sur la Balta Ondo :

http://sezonoj.ru/2012/11/fame2012/

et dans la Dépêche du Midi :

http://www.ladepeche.fr/article/2012/11/22/1495412-donneville-floreal-martorell-nobel-de-l-esperanto.html


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Second album de La Perdita Generacio

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La Perdita Generacio, déjà dans nos bacs (VKKD92), travaille sur la finalisation de son deuxième album, Chiamen plu,
initialement prévu pour avant la fin de l'année 2012. Pour des raisons de santé, l'ingénieur du son s'est vu obligé de
repousser le mixage de l'album qui finalement ne pourra pas sortir avant le début de l'année 2013.

Il vous reste encore un peu de temps pour souscrire à cet album dans le cadre de la campagne de souscription lancée par
Vinilkosmo en septembre dernier. L'album contient des titres écrits et composés par le groupe, mais aussi,
exceptionnellement, une reprise réadaptée de la chanson « Le déserteur » de Boris Vian ; un vrai délice à ne pas manquer
!


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bientôt Jonny M

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le troisième album en préparation dans le cadre de la campagne de souscription devrait être celui de Jonny M, le jeune «
reggae man » qui monte, découvert sur la scène du dernier FESTO, et discrètement présent dans notre catalogue parmi les
artistes de la compil hiphop HHK2 (VKKD106).

À voir et écouter aussi à :

Anglais : http://www.jonny-m.org/?lang=en

Espéranto : http://www.jonny-m.org/?lang=eo


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

BaRok', espéranto-métal brésilien

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Tout dernièrement ajouté dans notre campagne de souscription, l'excellent groupe de métal brésilien, BaRok', prépare son
premier album en espéranto.

Nous vous invitons à soutenir son projet en souscrivant après avoir pris un avant-goût sur YouTube :

http://www.youtube.com/watch?v=7TxRQQfZKQ4


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Signo de viv', Inicialoj dc (i.d.c.) 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Depuis août 2012, i.d.c. (nouvelle dénomination d'Inicialoj dc) de Francfort-sur-Maine (Allemagne) a auto-produit un
nouvel album intitulé Signo de viv' en proposant onze chansons électro-pop en espéranto. Au début 2013 le CD devrait
être disponible en distribution sur www.vinilkosmo.com et sur la plate-forme www.vinilkosmo-mp3.com en version numérique
téléchargeable.

En attendant vous pouvez écouter et voir de quoi il en retourne sur :

http://initialsdc.net/V3/home.htm


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Shanti Dhun - Jim Petit revient avec ses guitares 'slide' 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Soutenez le nouveau single de Jim Petit, « Shanti Dhun », pour le concours « Battle of the Bands » du label World Music
Network.

Cliquez ici pour soutenir la chanson :

http://www.worldmusic.net/battle/track/jim-petit-shanti-dhun/

Pour télécharger le morceau, cliquez ici :

http://www.jimpetit.com/downloads/, www.jimpetit.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Le webzine EsperantoMuziko 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Il manquait un webzine en espéranto, mais voici chose faite avec le webzine EsperantoMuziko à découvrir sur :

http://esperantomuziko.blogspot.de

Il devrait combler vos éventuels lacunes en matière de musique en espéranto. Vinilkosmo, et ce n'est pas un hasard, y
occupe une place de choix !



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton

